Subject: Entry for WWW-VL: Astronomy and Astrophysics (fwd)

From: [email-masked] (Sergio Paoli)
Date: Wed, 24 May 95 3:30:25 SAT

Hi all!
       Today I've received this email. Please add this to the Mastar database.
       I can't found the comp_sci category in the entry form, Don!

                                                  Sergio   ;-)

> 
> Greetings. I have an entry for the WWW-VL: Astronomy and Astrophysics page.
> Please place it under the following header:
> 
> Miscellaneous
>         Computer Science-related resources
> 
> <A HREF = http://sdcd.gsfc.nasa.gov/ESS/>NASA Earth and Space Sciences
> Project</A>  The Earth, its relationship to the Sun and Solar System, and
> the universe in its totality are the domain of the ESS Project. Part of the
> agency's <A HREF = http://cesdis.gsfc.nasa.gov/hpccm/hpcc.nasa.html>High
> Performance Computing and Communications Program</A>, this effort unites
> supercomputing, high-speed networking, scientific visualization, and
> virtual reality to better understand these phenomena.
> 
> 
> I looked at submitting it with the form, but the appropriate category was
> not listed.
> 
> Thanks for your help.
> 
> Jarrett Cohen
> 
> ******************************************
> Jarrett S. Cohen
> NASA/Goddard Space Flight Center
> High Performance Computing Branch
> Code 934
> Greenbelt, MD  20771
> (301) 286-2744
> (301) 286-1634 fax
> [email-masked]
> ******************************************
> 
> 
> 

--
+-----------------------------------------+------------------------------+
: Sergio A. Paoli                         :  Paseo del Bosque s/n        :
: Department of Spectroscopy              :  (1900) La Plata             :
: Astronomical Observatory                :  Argentina                   :
+-----------------------------------------+------------------------------+
: Phones   +54 21 21-7308                                                :
:          +54 21  3-8810                                                :
: Fax      +54 21 21-1761                                                :
: e-mail:  [email-masked]                              : 
: WWW:     http://www.fcaglp.unlp.edu.ar/~spaoli/                        :
+-----------------------------------------+------------------------------+